
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿语言教育略谈 / 亲亲早教 </title>
    <meta name="description" content="幼儿语言教育略谈 幼儿期是人大脑发育最迅速的时期,这个时期幼儿的语言发展十分迅速,词汇量日益增加,通过发展,孩子可以简单.连贯地叙述见闻.表达思想.现代理论告诉我们:语言发育是智力发育的基础.因此,幼儿语言的培养关系到孩子今后的可持续发展.笔者现就语言教育的培养谈几点粗浅的看法. 一.选择内容 幼儿园的孩子正处于从伊呀学语到规范用语的过渡期,这一时期,语言内容的选择至关重要,教师应从儿童认知和生活经验出发,&quot;广而浅&quot;地选择教育内容.如:小班可选择&quot;我的家&quot;.&quot;扮演 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿语言教育略谈</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-17 04:32:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　幼儿期是人大脑发育最迅速的时期，这个时期幼儿的语言发展十分迅速，词汇量日益增加，通过发展，孩子可以简单、连贯地叙述见闻、表达思想。现代理论告诉我们：语言发育是智力发育的基础。因此，幼儿语言的培养关系到孩子今后的可持续发展。笔者现就语言教育的培养谈几点粗浅的看法。</p>
<p>　　一、选择内容</p>
<p>　　幼儿园的孩子正处于从伊呀学语到规范用语的过渡期，这一时期，语言内容的选择至关重要，教师应从儿童认知和生活经验出发，“广而浅”地选择教育内容。如：小班可选择“我的家”、“扮演爸爸、妈妈”、“玩具展览”；中班可选择“能干的手”、“有趣的书”。大班可选择“生活中的数字现象”、“钱币”等。这些来自于幼儿自身及日常生活的内容都是孩子相当熟悉的，通过老师的合理组织和引导，能让幼儿在回忆相关的生活经验的基础上，综合处理有关信息，加以整理组织成较规范的语言进行表达和交流。同时又引导儿童对自身及日常司空见惯的现象加以关注、概括和交流。</p>
<p>　　当然教师也可选择幼儿可以理解的社会信息为教育内容。如：“天气预报”、“交通规则”等能让幼儿感到新奇的内容，由于新奇，孩子们极愿表达交流自己的所见所闻，也常常为之引发热烈的讨论，甚至争论。这类语言活动不仅使儿童的语言得到发展也使其社会性情感得到完善。</p>
<p>　　二、以读引趣</p>
<p>　　勿庸讳言，源于生活的内容是感性的、直观的，对幼儿语言的培养有直接的帮助作用，但那是低级的。如果上升到理性的、文字经验的交流，则是高级的，也是语言发展的必然和更高形式。所以，引导孩子兴趣盎然而广泛地阅读是培养语言能力的必然。在具体的教育中，可以有以下做法：</p>
<p>　　1、在班中设立阅读角、图书架，提供大量适应5、6岁幼儿阅读的材料。来园、自由活动、点心后、离园前，积极鼓励幼儿自己翻翻图书。</p>
<p>　　2、为幼儿订阅大量适合其年龄特点的阅读材料。《彩图幼儿故事100集》、《幼儿识字》、《好儿童》、《娃娃画报》、《小青蛙故事报》等等。如此之多的花花绿绿的图书呈现在孩子面前时，对他们无疑是一种难以抗拒的诱惑，大大激发了他们阅读的兴趣。</p>
<p>　　事实表明，有效的阅读必然带来读后迫切的语言交流，虽然有时表达不畅，但那种愉快的表情所显示出的深刻体验无疑极大帮助了语言的发展。</p>
<p>　　三、活动发展</p>
<p>　　活动，能刺激大脑皮层的运动，有效激发孩子的学习兴趣，在身临其境的体验中，促进幼儿语言能力的发展。为此教师可组织观看录像、投影，开展语言游戏等。</p>
<p>　　如组织观看录像，我都在活动以后，让幼儿讲讲自己最喜欢的某一情节或某一片段。如观看了录像《淘气的金丝猴》后，我就问幼儿：“你最喜欢故事中的哪一段？”“我最喜欢金丝猴用石头狠狠地砸豺狗这一段……”孩子们讲得津津有味，滔滔不绝。同时我还组织幼儿挑选自己最喜欢的角色进行表演，引导幼儿有表情地学说角色间的对话。在说、演中，孩子的语言能力无疑得到了提高。</p>
<p>　　语言游戏，是教师为幼儿准备一定的语言材料，模拟和创设特定的语言情境，使幼儿能在游戏中触景生情，边玩边说，从而达到提高幼儿语言能力的目的。如开展的“说广告”游戏中，孩子们常喜欢用积木搭成电视机，然后身临其境地边编边演，解说产品的性能，有时他们还学着电视广告中大人的样子，两人或三人合作编说广告词。语言游戏大大提高了幼儿的语言才能。</p>
<p>　　四、多方训练</p>
<p>　　多字口头造句训练不仅能够培养幼儿语言的自觉性和完整性，还能够培养幼儿语言的分析能力和组织能力。长期坚持训练的幼儿，词汇量丰富，表达清楚，口头语言能力很强。?</p>
<p>　　训练幼儿多字口头造句时教师要把握以下的三个方面：第一，指导幼儿围绕着一个中心内容造句。尽管我们给出的几个字词可能是毫无关联的，但是要让幼儿围绕着一个中心来造句，决不能每个字造一个单独的句子。只有幼儿真正达到了把所给出的几个字词造出了围绕一个中心的彼此有关联的多个句子，才能认为这个阶段的训练有了成效。第二，指导幼儿造出内容完整的句子。实践中发现，不少幼儿造句时常常只注意把所给的几个字词都用到，却忽视了整个内容的完整性，常有头无尾或无头无尾，这样的造句也是失败的。第三，指导幼儿造句的内容要丰富、广泛，不要限于一、两个熟悉的情节。例如，有些幼儿对于所给的不同的字词，都用同一个内容，这样造句是容易些，但对幼儿语言的发展不利，会使幼儿变得懒惰、呆板、缺乏灵活性，很难培养出丰富中的语言词汇和出色的表达能力。</p>
<p>　　总之，幼儿语言的训练是幼教工作者面临的第一课题。只有多方重视，训练到位，幼儿的表达才会丰富起来，语言才会变得灵活、生动、准确而充满智慧。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/161694.html">关于幼儿语言教育的几点思考</a></h4>
                                <div class="item-excerpt"><p>语言是人的社会活动的最重要的交际工具.学前期是人的语言发展的关键时期,学前期幼儿语言教育是整个幼儿教育最基础.最重要的组成部分.幼儿语言教育最基本的要求是从小教会孩子说话,会用语言准确地表达思想.本文 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4468961.html">浅议幼儿语言教育活动的组织原则</a></h4>
                                <div class="item-excerpt"><p>语言教育是幼儿教育活动的重要组成部分,对幼儿的发展具有重要意义,但目前在我国的幼儿园语言教育活动中,存在较多的问题,如观念陈旧.目标性不强.活动设计缺乏创造性等,本文认为,在新的世纪,应该遵循幼儿学习 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2605512.html">[纲要]中幼儿语言教育精神的解读</a></h4>
                                <div class="item-excerpt"><p>[摘要]根据对&lt;幼儿园教育指导纲要(试行)&gt;精神的领悟,笔者阐述了对幼儿园儿童文学作品活动的理解:同时从幼儿早期读.写能力发展规律的角度出发,分析了如何开展早期阅读活动:另外,对如何在语言 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40689666.html">幼儿语言教育的改革与变化</a></h4>
                                <div class="item-excerpt"><p>幼儿语言教育的改革与变化</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40689511.html">幼儿语言教育的途径</a></h4>
                                <div class="item-excerpt"><p>幼儿语言教育主要有以下几种途径. 1．专门的语言教育活动 教师有目的.有计划地组织指导幼儿进行的语言学习活动,把语言作为幼儿学习的对象,这是专门的幼儿语言教育活动,是幼儿语言教育的主要途径. 这种语言 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8249696.html">组织设计幼儿语言教育活动的方法</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿受到实物.动作.行为.场景.图画.声音.符号标记等方面的刺激,用语言表述所感受到的事物,用这种方法发展幼儿自己组织语言进行表达的能力. 1．根据语言文学要素组织设计 语言文学要素,是反映语言 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5964424.html">幼儿素质教育浅谈</a></h4>
                                <div class="item-excerpt"><p>国务院颁布的&lt;面向21世纪教育振兴行动计划&gt;(以下简称&lt;行动计划&gt;)提出&quot;素质教育要从幼儿阶段抓起&quot;,这就从人的培养角度,真正把幼儿园和中小学纳入一个素质教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40900581.html">新入园幼儿家长须知略谈</a></h4>
                                <div class="item-excerpt"><p>一.首先,家长们要从思想上重视幼儿教育,逐步转变教育观念. 要培养好一个孩子,不仅要考虑给他吃饱.吃好,穿暖.穿好满足他身体生长发育的需求,而更重要的是对他如何进行教育.父母是孩子的第一任教师(因为孩 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8148256.html">浅谈如何更好的促进幼儿语言领域能力的发展</a></h4>
                                <div class="item-excerpt"><p>导读:语言是人类最重要的交际工具.幼儿期正处于学习使用语言的最佳时期.幼儿园的语言教育,应该以言语教育为手段,以一日生活为途径,利用一切积极因素和机会,灵活.随机地引导幼儿的语言活动.使他们乐意地运用 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/48586456.html" title="美容食谱:菠菜银耳汤">美容食谱:菠菜银耳汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48526686.html" title="大班主题教学活动:各种各样的帽子">大班主题教学活动:各种各样的帽子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48152804.html" title="上海菜:栗子百果羹">上海菜:栗子百果羹</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46004841.html" title="越吃越健康的食物">越吃越健康的食物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46005144.html" title="7类夫妻易生低能儿">7类夫妻易生低能儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46080226.html" title="女人的不幸该由谁来负责?">女人的不幸该由谁来负责?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46440694.html" title="准妈妈孕期饮食应熟记6口诀">准妈妈孕期饮食应熟记6口诀</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46454282.html" title="怀孕时可能会遇到的尴尬问题">怀孕时可能会遇到的尴尬问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46849522.html" title="孕期不发胖的美食">孕期不发胖的美食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46666926.html" title="香蒜泡菜饼">香蒜泡菜饼</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48515862.html" title="孕妈十月产检费用详单">孕妈十月产检费用详单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48205854.html" title="父母必知:孩子2岁时智力飞速提高">父母必知:孩子2岁时智力飞速提高</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48210052.html" title="易致胎儿畸形的药物有什么?">易致胎儿畸形的药物有什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48942814.html" title="护理早产儿要谨慎">护理早产儿要谨慎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48984284.html" title="产后食谱:羊肉番茄汤">产后食谱:羊肉番茄汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48918692.html" title="孕妈妈怀孕禁忌">孕妈妈怀孕禁忌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48141944.html" title="宝宝口服疫苗可防轮状病毒">宝宝口服疫苗可防轮状病毒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46449666.html" title="高龄准妈妈的7项注意">高龄准妈妈的7项注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46466514.html" title="人工喂养的宝宝应及时补钙">人工喂养的宝宝应及时补钙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46456221.html" title="补钙要适量并不是越多越好">补钙要适量并不是越多越好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46422454.html" title="分享活动中有什么">分享活动中有什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46415851.html" title="孕中期胎儿生长中的问题">孕中期胎儿生长中的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46826006.html" title="婴幼儿4种常见过敏疾病">婴幼儿4种常见过敏疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46680422.html" title="胎儿宫内缺氧的危害">胎儿宫内缺氧的危害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46619252.html" title="水中分娩方式应因人而异">水中分娩方式应因人而异</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46504082.html" title="如何在不加薪的情况下提高生活质量?">如何在不加薪的情况下提高生活质量?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46541191.html" title="大班美术教案:中国红">大班美术教案:中国红</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46588084.html" title="怀孕应戒掉对宝宝不好的习惯">怀孕应戒掉对宝宝不好的习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46566506.html" title="迎接宝宝准备的婴儿其他用品">迎接宝宝准备的婴儿其他用品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46945864.html" title="孩子教育:了解儿子心中偶像 爸爸责任重大">孩子教育:了解儿子心中偶像 爸爸责任重大</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE9vxD.html" title="恶梦醒后该如何安抚自己">恶梦醒后该如何安抚自己</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjbYJY.html" title="小孩敲锣打鼓白美装饰">小孩敲锣打鼓白美装饰</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnGVJp.html" title="学前儿童逻辑数学智力的材料">学前儿童逻辑数学智力的材料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxe60JO.html" title="生地&period;益母草&comma;">生地&period;益母草&comma;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2R5NJN.html" title="颠倒歌音乐教案">颠倒歌音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDGQxz.html" title="大班音乐教案大鹿">大班音乐教案大鹿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxnzkxp.html" title="小班有趣的面具">小班有趣的面具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2Ar5Le.html" title="小班地球生病了教案">小班地球生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3EvJj.html" title="幼儿园亲亲大自然 活动延伸">幼儿园亲亲大自然 活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdWrLj.html" title="幼儿园小班毛巾亲亲我教案">幼儿园小班毛巾亲亲我教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0MYx8.html" title="玩具不能放嘴里">玩具不能放嘴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qdmx0.html" title="barksgm">barksgm</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd774Lo.html" title="伞面渗水实验幼儿园">伞面渗水实验幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEonb2D.html" title="剪纸歌 大班儿歌教案">剪纸歌 大班儿歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyaNJ8.html" title="大班水中花公开课">大班水中花公开课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0W1Rxz.html" title="中班教学重难点和活动反思">中班教学重难点和活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1BVLN.html" title="中班教案&comma;伞面涉水实验">中班教案&comma;伞面涉水实验</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvG31xG.html" title="小青蜻吃西瓜故事大班教案及反思">小青蜻吃西瓜故事大班教案及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLavXwx3.html" title="逛花店中班社会ppt">逛花店中班社会ppt</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxENNRJD.html" title="正确使用杀虫物品安全教案大班">正确使用杀虫物品安全教案大班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>